Permalänk
Medlem

Kan ej uppdatera alla repos

Jag kör EasyPeasy 1.5 (ubuntu 9.04) på min Eee PC.

När jag kör: sudo apt-get update får jag följande:

Bra http://security.ubuntu.com jaunty-security Release.gpg
Bra http://ppa.launchpad.net jaunty Release.gpg
Läs:1 http://se.archive.ubuntu.com jaunty Release.gpg [189B]
Ign http://se.archive.ubuntu.com jaunty/main Translation-sv_SE
Ign http://security.ubuntu.com jaunty-security/main Translation-sv_SE
Ign http://ppa.launchpad.net jaunty/main Translation-sv_SE
Ign http://se.archive.ubuntu.com jaunty/restricted Translation-sv_SE
Bra http://ppa.launchpad.net jaunty Release.gpg
Ign http://security.ubuntu.com jaunty-security/restricted Translation-sv_SE
Ign http://se.archive.ubuntu.com jaunty/universe Translation-sv_SE
Ign http://ppa.launchpad.net jaunty/main Translation-sv_SE
Bra http://ppa.launchpad.net jaunty Release.gpg
Ign http://se.archive.ubuntu.com jaunty/multiverse Translation-sv_SE
Bra http://se.archive.ubuntu.com jaunty-updates Release.gpg
Ign http://security.ubuntu.com jaunty-security/universe Translation-sv_SE
Ign http://archive.geteasypeasy.com jaunty Release.gpg
Ign http://ppa.launchpad.net jaunty/main Translation-sv_SE
Bra http://ppa.launchpad.net jaunty Release.gpg
Ign http://security.ubuntu.com jaunty-security/multiverse Translation-sv_SE
Bra http://security.ubuntu.com jaunty-security Release
Ign http://ppa.launchpad.net jaunty/main Translation-sv_SE
Bra http://ppa.launchpad.net jaunty Release
Ign http://se.archive.ubuntu.com jaunty-updates/main Translation-sv_SE
Bra http://ppa.launchpad.net jaunty Release
Bra http://ppa.launchpad.net jaunty Release
Bra http://security.ubuntu.com jaunty-security/main Packages
Ign http://se.archive.ubuntu.com jaunty-updates/restricted Translation-sv_SE
Bra http://ppa.launchpad.net jaunty Release
Bra http://security.ubuntu.com jaunty-security/restricted Packages
Ign http://archive.geteasypeasy.com jaunty/main Translation-sv_SE
Ign http://se.archive.ubuntu.com jaunty-updates/universe Translation-sv_SE
Bra http://security.ubuntu.com jaunty-security/main Sources
Läs:2 http://archive.geteasypeasy.com jaunty Release [1245B]
Bra http://security.ubuntu.com jaunty-security/restricted Sources
Bra http://security.ubuntu.com jaunty-security/universe Packages
Bra http://archive.geteasypeasy.com jaunty/main Packages
Ign http://se.archive.ubuntu.com jaunty-updates/multiverse Translation-sv_SE
Bra http://ppa.launchpad.net jaunty/main Packages
Bra http://security.ubuntu.com jaunty-security/universe Sources
Bra http://ppa.launchpad.net jaunty/main Packages
Bra http://security.ubuntu.com jaunty-security/multiverse Packages
Bra http://ppa.launchpad.net jaunty/main Packages
Bra http://se.archive.ubuntu.com jaunty Release
Bra http://se.archive.ubuntu.com jaunty-updates Release
Bra http://security.ubuntu.com jaunty-security/multiverse Sources
Bra http://ppa.launchpad.net jaunty/main Packages
Fel http://se.archive.ubuntu.com jaunty Release

Bra http://se.archive.ubuntu.com jaunty-updates/main Packages
Bra http://se.archive.ubuntu.com jaunty-updates/restricted Packages
Bra http://se.archive.ubuntu.com jaunty-updates/main Sources
Bra http://se.archive.ubuntu.com jaunty-updates/restricted Sources
Bra http://se.archive.ubuntu.com jaunty-updates/universe Packages
Bra http://se.archive.ubuntu.com jaunty-updates/universe Sources
Bra http://se.archive.ubuntu.com jaunty-updates/multiverse Packages
Bra http://se.archive.ubuntu.com jaunty-updates/multiverse Sources
Hämtade 190B på 0s (194B/s)
Läser paketlistor... Färdig
W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used.GPG error: http://se.archive.ubuntu.com jaunty Release: Följande signaturer är ogiltiga: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>

W: Misslyckades med att hämta http://se.archive.ubuntu.com/ubuntu/dists/jaunty/Release

W: Vissa indexfiler kunde inte hämtas, de har ignorerats eller så har de gamla använts istället.
W: Du kan möjligen rätta till problemet genom att köra "apt-get update"

Det resulterar i att jag inte kan installera det svenska språkstödet för operativet fullt ut,
då den gnäller på att det finns trasiga paket.
Har någon haft samma problem?

Tacksam för hjälp

// Sysse